.no-border {
	width: 100%;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	-webkit-border-horizontal-spacing: 0px;
	-webkit-border-vertical-spacing: 0px;
    border-spacing: 0;
	border-collapse: collapse;
}
.center {
	text-align: center!important;
}
.left {
	text-align:left!important;
}
.right {
	text-align:right!important;
}
.normal {
	width:100%!important;
	height:100%!important;
}
.w-border {
	width: 900px;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	-webkit-border-horizontal-spacing: 0px;
	-webkit-border-vertical-spacing: 0px;
    border-spacing: 0;
	border-collapse: collapse;
}
.pad-table td{
	padding:3px;
}